/* ----- ----- ----- ----- ----- ----- ----- */
/*Reduced Emissions Stylesheet*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#main-container-fluid{
		position: relative;
		background: white;
		padding: 0px;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Reduced Emissions*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#reduced-emissions{
		color: black;
		position: relative;
		min-height: 560px;
		background-size: cover;
		background-position: bottom center;
		background-repeat: no-repeat;
		padding: 50px 0px;
		z-index: 2;
		overflow-x: hidden;
	}
	#reduced-emissions .header.main .emphasised{
		color: black;
	}
	#reduced-emissions .row{
		margin: 10px auto;
	}
	#reduced-emissions ul li{
		margin: 10px 0px;
	}
	#reduced-emissions .graphic-piece{
		position: absolute;
	}
	#car-image{
		bottom: 30px;
		left: 100%;
	}
	#van-image{
		bottom: 30px;
		left: 100%;
	}
	#smoke-image{
		bottom: 45px;
		left: 550px;
		display: none;
	}
	#co-image{
		bottom: 58px;
		left: 660px;
		display: none;
		z-index: 4;
	}
	#co2-image{
		bottom: 100px;
		left: 715px;
		display: none;
		z-index: 3;
	}
	#nox-image{
		bottom: 230px;
		left: 795px;
		z-index: 2;
		width: 330px;
		display: none;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Reduces*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#reduces{
		min-height: 800px;
		background: #dcecec;
		/*margin-top: -255px;*/
		color: black;
		z-index: 1;
	}
	#reduced-emissions-arrow{
		position: absolute;
		left: 60%;
		margin-top: -280px;
	}
	#reduces .row{
		margin-top: 100px;
		line-height: 25px
	}
	#emissions-graph{
		opacity: 0;
	}
	#info-1{
		margin-top: 210px;
		text-align: center;
		padding: 0px 100px;
	}
	#info-2{
		margin-top: 30px;
	}
	#info-2 p{
		margin-top: 20px;
	}
	#more-info{
		background: #43434d;
		padding: 50px 0px;
		top: -100px;
	}
	#more-info-engine{
		position: absolute;
		margin-top: -250px;
		right: 100px;
	}
	#more-info a{
		color: white;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Respnsive CSS*/
/* ----- ----- ----- ----- ----- ----- ----- */
	/*Mobile Screen Sizes*/
	@media only screen and (max-width : 767px){
		#reduced-emissions-arrow{
			left: 50%;
			margin-left: -128px;
		}
		#reduces .row{
			margin: 0px;
		}
		#emissions-graph{
			margin-top: 300px;
			padding: 0px;
		}
		#info-1{
			margin-top: 300px;
			margin-bottom: 30px;
			padding: 10px;
		}
		#info-2{
			margin: 0px auto;
			padding: 10px;
		}
		#info-2 img{
			margin-top: 30px;
			width: 100%;
		}
		#info-2 p{
			margin: 0px;
		}
		#more-info-engine{
			position: inherit;
			margin-top: 20px;
			display: block;
			width: 100%;
		}
	}
	/*Small Screen Sizes*/
	@media only screen and (min-width: 768px) and (max-width:  991px){
		#reduced-emissions-arrow{
			left: 50%;
			margin-left: -128px;
		}
		#reduces .row{
			margin: 0px;
		}
		#emissions-graph{
			margin-top: 300px;
			padding: 0px;
		}
		#info-1{
			margin: 30px auto;
			padding: 10px;
		}
		#info-2{
			margin: 0px auto;
			padding: 10px;
		}
		#info-2 img{
			margin: 30px auto;
			width: 100%;
			max-width: 264px;
			display: block;
		}
		#info-2 p{
			margin: 0px;
		}
		#more-info-engine{
			position: inherit;
			display: block;
			width: 100%;
			max-width: 351px;
			margin: 20px auto;
		}
	}
	/*Medium Screen Sizes*/
	@media only screen and (min-width: 992px) and (max-width: 1199px){
			#more-info-engine{
				position: inherit;
				display: block;
				width: 100%;
				max-width: 351px;
				margin: auto auto;
				margin-top: 100px;
				/*border: 1px solid red;*/
			}
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/* ----- ----- ----- ----- ----- ----- ----- */
/* ----- ----- ----- ----- ----- ----- ----- */